@charset "UTF-8";
/* CSS Document */




body {
  font-family:  'Lato', 'sans-serif', 'arial';
  font-size: 16px;
  line-height: 140%;
  background-color: #E6F2F8;
  margin: 0;
  padding: 0;
  color: #383838;
}

.container, .container-fluid, .container-xl {
	background: white;
}


a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:active {
  text-decoration: underline;
}

p > a:link {
  overflow-wrap: anywhere;
}

p > a:visited {
  overflow-wrap: anywhere;
}

.h1, h1 {
    font-size: 1.5rem;
    color: #094377;
}

.h2, h2 {
    font-size: 1.2rem;
    color: #094377;
}

.h3, h3 {
    font-size: 1.1rem;
    color: #094377;
}

.h4, h4 {
    color: #094377;
}

.h6, h6 {
    color: #094377;
}

.navbar {
  list-style: none; /* Remove default bullets */
  font-size: 16.5px;
}

.navbar li::before {
  content: "";
  display: none;
}

ul {
  list-style: none; /* Remove default bullets */
}

ul li::before {
  content: "\2013";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #383838; /* Change the color */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1.5em; /* Also needed for space (tweak if needed) */
  margin-left: -1.5em; /* Also needed for space (tweak if needed) */
}

ul li {
  padding: 3px 0px;
}

p + ul {
    margin-top: -10px;
}

.textpic-left {
  display: flex;
}

.textpic-left > .textpic-gallery {
  padding-right: 20px;
}

i.icontact {
	padding: 0px 8px;
	font-size: 20px;
	color: #00539f;
}

.flag-icon {
	margin-top: 3px;
}

.tooltip > .tooltip-inner {
    background-color: #fff;
    color: #000;
    border: 1px solid #000;
    padding: 5px;
    font-size: 12px;
	min-width: 100px;
    max-width: 100%;
  }

.tooltip.show {
    opacity: 1;
}

.container-kopf
{
  position: relative;
  z-index: 1;
}

.kleber {
	position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1020;
}

@media only screen and (max-width: 991px) {
.kleber {
	position: -webkit-relative;
    position: relative;
    top: 0;
    z-index: auto;
}
}

.navbar {
	background: #00539f;
}

.nav-link {
	color: white;
}

.nav-link:hover {
	color: white;
}

.navbar-toggler {
	border: 1px solid;
	color: rgba(255,255,255);
    border-color: rgba(255, 255, 255, 0.72);
}

.navbar-toggler-icon {
    display: initial!important;
}

.nav-item {
	padding-right: 38px;
   text-decoration: none;
}

@media only screen and (max-width: 1199px) {
.nav-item {
	padding-right: 28px;
}
}

@media only screen and (max-width: 1110px) {
.nav-item {
	padding-right: 16px;
}
}

.navbar-hum
{
  background: grey;
  padding: 0px 10px;
}

.kopf {
	background: #f3f3f3;
    margin-left: 0px;
    margin-right: 0px;
}

@media only screen and (max-width: 991px) {
.kopf {
	padding-bottom: 10px;
}
}

.homebild {
  position: relative;
  width: 100%;
  height: auto;
}

.homebild-div-lg {
	display: block;
}

@media only screen and (max-width: 991px) {
.homebild-div-lg {
  display: none;
}
}

.homebild-div-sm {
	display: none;
}


@media only screen and (max-width: 991px) {
.homebild-div-sm {
	display: block;
}
}

.homebildtxt {
  color:  #094377;
  font-size: 35px;
  margin-top: 25px;
  text-align: center;
  line-height: 130%;
  padding: 15px 0px;
  font-weight: normal;

}

@media only screen and (max-width: 1199px) {
.homebildtxt {
    padding: 5px 0px;
}
}

@media only screen and (max-width: 450px) {
  .homebildtxt {
    font-size: 22px;
}
}

.homebildtxtsuche {
  color:  #094377;
  font-size: 35px;
  margin-top: 70px;
  text-align: center;
  line-height: 130%;
  padding: 15px 0px;
  font-weight: normal;

}

@media only screen and (max-width: 991px) {
.homebildtxtsuche {
    margin-top: 10px;
}
}

@media only screen and (max-width: 450px) {
  .homebildtxtsuche {
    font-size: 22px;
}
}

.hinweisimbanner
{
  position: absolute;
  top: 130px;
  padding: 20px 30px;
  font-size: 19px;
  text-align: center;
  line-height: 70%;
  border-radius: 0px 10px 10px 0px;
  background: rgba(72, 134, 198, 0.9);
  color: white;
}

@media only screen and (max-width: 991px) {
.hinweisimbanner {
	top: 250px;
}
}

@media only screen and (max-width: 820px) {
.hinweisimbanner {
	top: 180px;
}
}

@media only screen and (max-width: 650px) {
.hinweisimbanner {
	top: 110px;
}
}

@media only screen and (max-width: 450px) {
.hinweisimbanner
{
  top: 80px;
  padding: 10px 10px;
  font-size: 18px;
}
}

@media only screen and (max-width: 360px) {
.hinweisimbanner
{
  top: 60px;
  padding: 10px 10px;
  font-size: 16px;
}
}

.hinweisimbanner:hover
{
    background: rgba(255, 255, 255, 0.9);
    color: rgba(72, 134, 198, 1);
	border: 1px solid rgba(72, 134, 198, 1);
}

.fastbutton_container {
  display: flex;
  flex-wrap: wrap;
}

.fastbutton1{
  margin: 20px 10px 0px 0px;
}

.fastbutton2{
  margin: 20px 10px 0px 0px;
}

.fastbutton3{
  margin: 20px 0px 0px 0px;
}

@media only screen and (max-width: 1100px) {
.fastbutton1
{
  margin: 5px 10px 0px 0px;
}
}

@media only screen and (max-width: 1100px) {
.fastbutton2
{
  margin: 5px 10px 0px 0px;
}
}

@media only screen and (max-width: 1100px) {
.fastbutton3
{
  margin: 5px 0px 0px 0px;
}
}

@media only screen and (max-width: 560px) {
.fastbutton1
{
  margin: 10px 10px 0px 0px;
}
}

@media only screen and (max-width: 560px) {
.fastbutton2
{
  margin: 10px 10px 0px 0px;
}
}

@media only screen and (max-width: 560px) {
.fastbutton3
{
  margin: 10px 0px 0px 0px;
}
}

.covidabfrage
{
    position: absolute;
    top: 175px;
    background: #880000d9;
    color: white;
    padding: 10px 30px;
    font-size: 20px;
    text-align: center;
    border: 1px solid #880000d9;
    border-radius: 0px 10px 10px 0px;
}

@media only screen and (max-width: 450px) {
.covidabfrage
{
  top: 90px;
  padding: 10px 20px;
  font-size: 18px;
}
}

@media only screen and (max-width: 350px) {
.covidabfrage
{
  top: 90px;
  padding: 10px 10px;
  font-size: 16px;
}
}

.covidabfrage:hover
{
	border: solid 1px rgba(136, 0, 0, 0.85);
	background: rgba(255, 255, 255, 0.85);
	color: rgba(136, 0, 0, 0.85);
}

.logokopf {
	text-align: right;
}

@media only screen and (max-width: 991px) {
.logokopf {
	text-align: center;
}
}

p.fb_bild {
  position: absolute;
  bottom: 50px;
  color: white;
  padding: 20px 10vw;
  font-size: 30px;
}

@media only screen and (max-width: 450px) {
p.fb_bild {
  position: absolute;
    bottom: 10px;
    color: white;
    padding: 20px 3vw;
    font-size: 28px;
}
}

p.fb_bild_hum {
  background-color: #053f73d9;
}

p.fb_bild_lab {
  background-color: #007bffd9;
}
p.fb_bild_onkpat {
  background-color: #4a4949d9;
}

p.fb_bild_mivi {
  background-color: #631717d9;
}

p.fb_bild_tra {
  background-color: #1a6317d9;
}

p.fb_bild_int {
  background-color: #15253ed9;
}

/* Suche verstecken
@media only screen and (max-width: 1199px) {
  .suche1 {
    visibility: hidden;
  }
}

*/

form.suche button {
  float: left;
  width: 20%;
  height: 50px;
  background: #2196F3;
  color: white;
  border: 1px solid grey;
  cursor: pointer;
  border-radius: .25rem;
}

form.suche1 button {
  float: left;
  width: 20%;
  height: 50px;
  background: #ffc107;
  color: white;
  border: 1px solid #ffc107;
  cursor: pointer;
  border-radius: .25rem;
}

@media only screen and (max-width: 991px) {
form.suche1 button {
  height: 30px;
}
}

.form-control-1 {
	display: block;
    width: 80%;
    height: 50px;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

@media only screen and (max-width: 991px) {
  .form-control-1 {
  height: 30px;
}
}

#bannerrechts {
	padding-top: 20px;
}

.megamenu {
  position: static;
}

.megamenu .dropdown-menu {
  background: #fff;
  width: 100%;
  border-radius: 0px;
  margin: 0px;
  padding-bottom: 15px;
}

.menu-ebene2 {
    width: auto!important;
    left: auto;
}

.menu-item-normal {
	color: #383838;
    text-decoration: none;
    background-color: #fff;
}

.menu-item-normal:hover {
	color: #fff;
    text-decoration: none;
    background-color: #00539f;
}


.ddi1hum {
	background: #fff;
	color: #313131;
	border-bottom: 1px solid #0061AE;
	font-weight: bold;
	margin-top: 15px;
	transition: background 0.5s, color 0.5s;
}

.ddi1hum:hover {
	background: #0061AE;
	color: #fff;
	font-weight: normal;
}

.ddi1lab {
	background: #ffffff;
    color: #313131;
    border-bottom: 1px solid #007bff;
	font-weight: bold;
	margin-top: 15px;
	transition: background 0.5s, color 0.5s;
}

.ddi1lab:hover {
	background: #007bff;
    color: #fff;
	font-weight: normal;
}

.ddi1onk {
	background: #ffffff;
    color: #1d1d1d;
    border-bottom: 1px solid grey;
	font-weight: bold;
	margin-top: 15px;
	transition: background 0.5s, color 0.5s;
}

.ddi1onk:hover {
	background: #706f6f;
    color: #fff;
	font-weight: normal;
}

.ddi1miv {
	background: #ffffff;
    color: #1d1d1d;
    margin-top: 15px;
    border-bottom: 1px solid #a73737;
	font-weight: bold;
	transition: background 0.5s, color 0.5s;
}

.ddi1miv:hover {
	background: #a73737;
    color: #fff;
	font-weight: normal;
}

.ddi1tra {
	background: #fff;
	color: #313131;
	margin-top: 15px;
	border-bottom: 1px solid #1a6317;
	font-weight: bold;
	transition: background 0.5s, color 0.5s;
}

.ddi1tra:hover {
	background: #1a6317;
	color: #fff;
	font-weight: normal;
}

.ddi1all {
	background: #fff;
	color: #313131;
	margin-top: 15px;
	border-bottom: 1px solid #094377;
	font-weight: bold;
	transition: background 0.5s, color 0.5s;
}

.ddi1all:hover {
	background: #094377;
	color: #fff;
	font-weight: normal;
}

.ddi2 {
	background: #fff;
  padding: .15rem 1.5rem;
}

a.ddi2:hover {
	background: #fff;
	font-weight:bold;
}

@media only screen and (max-width: 1133px) {
.dropdown-item {
    white-space: normal;
}
}

.dropdown-item-mega  {
	margin-left: 20px;
	padding-left: 5px;
}
.megarow {
	width: 100%;
}

.dropdown-toggle[aria-expanded="true"]:after {
transform: rotate(180deg);
}
/*for animation*/
.dropdown-toggle:after {
transition: 0.7s;
}

@media only screen and (min-width: 991px) {
.menu-ebene2 {
	display: block;
	visibility: hidden;
	opacity:0;
	transform: translateY(50px);
	transition:.5s ease all;
	}
}

@media only screen and (min-width: 991px) {
.menu-ebene2.show {
	display: block;
	visibility: visible;
	opacity:1;
	transform: translateY(0px);
	transition:.5s ease all;
	}
}

@media only screen and (min-width: 991px) {
.menu-ebene2a {
	display: block;
	visibility: hidden;
	opacity:0;
	transform: translateY(50px);
	transition:.5s ease all;
	}
}

@media only screen and (min-width: 991px) {
.menu-ebene2a.show {
	display: block;
	visibility: visible;
	opacity:1;
	transform: translateY(0px);
	transition:.5s ease all;
	}
}

.rootline {
	font-size: 13px;
	padding-top: 5px;
}

@media only screen and (max-width: 830px) {
.rootline {
	font-size: 12px;
}
}

@media only screen and (max-width: 785px) {
.rootline {
	display: none;
}
}

div.rootline a {
	color: #383838
}


.rootlinemobile {
	font-size: 12px;
	padding-top: 5px;
}

@media only screen and (min-width: 785px) {
.rootlinemobile {
	display: none;
}
}

.aktuelles {
	padding-left: 20px;
	border-left: 1px solid #ccc;
}

@media only screen and (max-width: 991px) {
.aktuelles {
	padding-top: 50px;
}
}

.trenner-aktuelles {
	border-bottom: 1px solid #d4d4d4;
	height:2em;
}

@media only screen and (max-width: 991px) {
.trenner-aktuelles {
	border-bottom: 1px solid #d4d4d4;
	height: 0em;
}
}

.fbschilder {
  max-width: 100%;
  height: auto;
}

.card-fb {
	height:170px;
}

.card-body {
	padding: 0.9rem;
}

.cardoverlaytitel {
	position: absolute;
  top: 80px;
  color: white;
  padding: 20px 0px 20px 15px;
  font-size: 20px;
  text-align: left;
	width: 95%;
}

.cardoverlaytitelsmall {
	position: absolute;
  top: 70px;
  color: white;
  padding: 5px 0px 5px 15px;
  font-size: small;
  text-align: left;
	width: 95%;
}

.cardpreview {
  border: none;
  border-radius: 0px;
}

.card-preview-img {
  border: none;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  max-width: 100%;
  height: auto;
}

.row-fb {
  background: #d6d6d6;
    margin-left: 0px;
    margin-right: 0px;
}

.col-image-fb {
  padding-left: 0px;
  padding-right: 0px;
}

.col-search {
  padding-top: 2.2rem;
}

@media only screen and (max-width: 991px) {
.col-search {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
}

.cardpreview-row {
  padding-right: 15px;
  padding-left: 15px;
}

@media only screen and (max-width: 991px) {
.cardpreview-row {
  display: none;
}
}



@media only screen and (max-width: 1199px) {
  .cardoverlaytitel {
  font-size: 18px;
  width: 95%;
  top: 70px;
  padding: 15px 0px 15px 7px;
}
}

@media only screen and (max-width: 767px) {
  .cardoverlaytitel {
  font-size: 35px;
  width: 85%;
  top: 250px;
  padding: 20px 0px 20px 15px;
}
}

@media only screen and (max-width: 550px) {
  .cardoverlaytitel {
  font-size: 35px;
  width: 85%;
  top: 200px;
  padding: 20px 0px 20px 15px;
}
}

@media only screen and (max-width: 480px) {
  .cardoverlaytitel {
  font-size: 20px;
  width: 85%;
  top: 120px;
  padding: 20px 0px 20px 15px;
}
}

.transimg {
  background: url("transfusion_card_3.jpg");
  background-size: cover;
}

.newsbereich h2 {
	font-size: 20px;
}

.newsbereich {
  max-height: 880px;
  overflow-x: hidden;
  overflow-y: auto;
  scrollbar-color: #6c6c6c #ddd;
  scrollbar-width: thin;
}

.sprechstd {
	padding: 0px 15px;
}

@media only screen and (max-width: 1199px) {
.sprechstdcon {
	padding-top: 0.5rem!important;
}
}

@media only screen and (max-width: 991px) {
.sprechstdcon {
	padding-top: 1rem!important;
}
}

.abstandelements {
	padding: 10px 0px;
}

#breadcrumb {
  list-style: none;
  display: inline-block;
  padding-left: 0px;
}
#breadcrumb .icon {
  font-size: 14px;
}
#breadcrumb li {
  float: left;
}

#breadcrumb li::before {
  content: "";
  display: none;
}

#breadcrumb li a {
  color: #fff;
  display: block;
  background: #3498db;
  text-decoration: none;
  position: relative;
  height: 20px;
  line-height: 20px;
  padding: 0 10px 0 5px;
  text-align: center;
  margin-right: 23px;
}
#breadcrumb li:nth-child(even) a {
  background-color: #2980b9;
}
#breadcrumb li:nth-child(even) a:before {
  border-color: #2980b9;
  border-left-color: transparent;
}
#breadcrumb li:nth-child(even) a:after {
  border-left-color: #2980b9;
}
#breadcrumb li:first-child a {
  padding-left: 15px;
  -moz-border-radius: 4px 0 0 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px 0 0 4px;
  /*pointer-events: none;*/
}
#breadcrumb li:first-child a:before {
  border: none;
}
#breadcrumb li:last-child a {
  padding-right: 15px;
  -moz-border-radius: 0 4px 4px 0;
  -webkit-border-radius: 0;
  border-radius: 0 4px 4px 0;
}

@media only screen and (min-width: 785px) {
#breadcrumb li:last-child a {
  pointer-events: none;
}
}

#breadcrumb li:last-child a:after {
  border: none;
}
#breadcrumb li a:before, #breadcrumb li a:after {
  content: "";
  position: absolute;
  top: 0;
  border: 0 solid #3498db;
  border-width: 10px 10px;
  width: 0;
  height: 0;
}
#breadcrumb li a:before {
  left: -20px;
  border-left-color: transparent;
}
#breadcrumb li a:after {
  left: 100%;
  border-color: transparent;
  border-left-color: #3498db;
}
#breadcrumb li a:hover {
  background-color: #30d6cd;
}
#breadcrumb li a:hover:before {
  border-color: #30d6cd;
  border-left-color: transparent;
}
#breadcrumb li a:hover:after {
  border-left-color: #30d6cd;
}
#breadcrumb li a:active {
  background-color: #16a085;
}
#breadcrumb li a:active:before {
  border-color: #16a085;
  border-left-color: transparent;
}
#breadcrumb li a:active:after {
  border-left-color: #16a085;
}

header,
main {
  position: relative;
  z-index: 1;
}

/* footer als "Vorhang"
main {
  min-height: 100vh; ---- Min-height to ensure everyone gets the scroll reveal ----
}


footer {
  position: sticky;
  bottom: 0;
}
*/

@media only screen and (max-width: 991px) {
  footer {
    position: relative;
    bottom: 0;
  }
}

.overlay {
	overflow: hidden;
}

.overlay img {
	transition: all 1.5s ease;
}

.overlay:hover img {
	transform: scale(1.5);
}

.overlaysmall {
	overflow: hidden;
}

.overlaysmall img {
	transition: all 1s ease;
  filter: grayscale(50%);
  opacity: 70%;
}

.overlaysmall:hover img {
  filter: grayscale(0%);
  opacity: 100%;
}

.overlaysmall p {
	transition: all 1s ease;
  filter: grayscale(50%);
  opacity: 70%;
}

.overlaysmall:hover p {
  filter: grayscale(0%);
  opacity: 100%;
}

.accordion {
  padding-top: 10px !important;
  padding-bottom: 30px;
}

.accordion-item {
 border-bottom:1px solid rgba(0,0,0,0.125) !important
}
.accordion-item+.accordion-item {
 margin-top:0.25em
}
.accordion-header {
 padding:0;
 border-bottom:0
}
.accordion-title {
 font-size:1.1rem;
 font-weight:normal;
 margin-bottom:0;
 line-height:1.2em
}
.accordion-title-link,
.accordion-title-link:focus,
.accordion-title-link:hover {
 color:inherit;
 text-decoration:none
}
.accordion-title-link {
 padding:1rem 1.5rem;
 padding-right:calc(1.5rem + 2em);
 position:relative;
 display:block
}
.accordion-title-link-state {
 position:absolute;
 height:0.8em;
 width:0.8em;
 top:50%;
 right:1.5rem;
 transform:translate(0,-50%)
}
.accordion-title-link-state:before,
.accordion-title-link-state:after {
 content:'';
 position:absolute;
 top:50%;
 left:0;
 display:block;
 height:1px;
 width:100%;
 background-color:currentColor;
 transition:all 0.2s ease-in-out
}
.accordion-title-link-state:before {
 transform:rotate(-45deg)
}
.accordion-title-link-state:after {
 transform:rotate(45deg)
}
.accordion-title-link.collapsed .accordion-title-link-state:before {
 transform:rotate(0)
}
.accordion-title-link.collapsed .accordion-title-link-state:after {
 transform:rotate(90deg)
}
.accordion-content {
 display:flex;
 flex-wrap:wrap;
 margin-left:-0.75rem;
 margin-right:-0.75rem
}
.accordion-content-item {
 flex-grow:1;
 order:1;
 padding-left:0.75rem;
 padding-right:0.75rem;
 width:100%
}
.accordion-content-text *:last-child {
 margin-bottom:0
}
.accordion-body {
 border-top:1px solid rgba(0,0,0,0.125)
}
@media (min-width:768px) {
 .accordion-content-right .accordion-content-item,
 .accordion-content-left .accordion-content-item {
  width:50%
 }
 .accordion-content-right .accordion-content-item *:last-child,
 .accordion-content-left .accordion-content-item *:last-child {
  margin-bottom:0
 }
}
.accordion-content-top .accordion-content-media,
.accordion-content-left .accordion-content-media {
 margin-bottom:1.5rem
}
@media (min-width:768px) {
 .accordion-content-left .accordion-content-media {
  margin-bottom:0
 }
}
.accordion-content-bottom .accordion-content-media,
.accordion-content-right .accordion-content-media {
 order:2;
 margin-top:1.5rem
}
@media (min-width:768px) {
 .accordion-content-right .accordion-content-media {
  margin-top:0
 }
}

.card-mvz {
  margin: 10px 10px;
  background: #f3f3f3;
}

.card-title-mvz {
  text-align: center;
}

.card-text {
	padding: 5px 10px;
}

/* Flip Cards CSS */
.card-container {
  display: grid;
  perspective: 700px;
}

.card-flip {
  display: grid;
  grid-template: 1fr / 1fr;
  grid-template-areas: "frontAndBack";
  transform-style: preserve-3d;
  transition: all 1s ease;
}

.card-flip div {
  backface-visibility: hidden;
  transform-style: preserve-3d;
}

.front {
  grid-area: frontAndBack;
}

.back {
  grid-area: frontAndBack;
  transform: rotateY(-180deg);
}

.card-container:hover .card-flip {
  transform: rotateY(180deg);
}

main .container-xl:last-child {
	padding-bottom: 40px;
}

.footer-row {
  background-color: #f3f3f3;
}

@media (max-width: 768px) {
.footer-row {
  text-align: center;
}
.footer-nav {
  background: white;
}
.footer-nav, .footer-brand, .footer-ns {
  padding: 20px 20px !important;
}
}

.footer-bs {
	color: #383838;
	border-bottom-right-radius: 6px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 6px;
}
.footer-bs .footer-brand, .footer-bs .footer-nav, .footer-bs .footer-social, .footer-bs .footer-ns { padding:10px 15px; text-align: center;}
.footer-bs .footer-nav, .footer-bs .footer-social, .footer-bs .footer-ns { border-color: transparent; }
.footer-bs .footer-brand h2 { margin:0px 0px 10px; }
.footer-bs .footer-brand p { font-size:14px; }

.footer-bs .footer-nav ul.pages { list-style:none; padding:0px; }
.footer-bs .footer-nav ul.pages li { padding:5px 0px;}
.footer-bs .footer-nav ul.pages a { color:rgba(255,255,255,1.00); font-weight:bold; text-transform:uppercase; }
.footer-bs .footer-nav ul.pages a:hover { color:rgba(255,255,255,0.80); text-decoration:none; }
.footer-bs .footer-nav h4 {
	text-transform: uppercase;
	letter-spacing: 3px;
	margin-bottom:10px;
}

.footer-bs .footer-nav ul.list { list-style:none; padding:0px; }
.footer-bs .footer-nav ul.list li { padding:5px 0px;}
.footer-bs .footer-nav ul.list a { color:rgba(255,255,255,0.80); }
.footer-bs .footer-nav ul.list a:hover { color:rgba(255,255,255,0.60); text-decoration:none; }

.footer-bs .footer-social ul { list-style:none; padding:0px; }
.footer-bs .footer-social h4 {
	text-transform: uppercase;
	letter-spacing: 3px;
}
.footer-bs .footer-social li { padding:5px 4px;}
.footer-bs .footer-social a { color:rgba(255,255,255,1.00);}
.footer-bs .footer-social a:hover { color:rgba(255,255,255,0.80); text-decoration:none; }

.footer-bs .footer-ns h4 {
	text-transform: uppercase;
	letter-spacing: 3px;
	margin-bottom:10px;
}

@media (min-width: 768px) {
	.footer-bs .footer-nav, .footer-bs .footer-social, .footer-bs .footer-ns { border-left:solid 1px rgba(255,255,255,0.10); }
}

.footer_logo_mc {
  color: #fff;
  text-align: center;
}

@media (max-width: 991px) {
.footer_logo_mc {
  padding-top: 20px;
}
}

.dakks-footer {
  max-width: 100%;
  height: auto;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.news-list-item {
    box-shadow: 0 0 20px #bfd2df;
    padding: 20px 20px 0px 20px;
    margin: 20px 40px;
}

.news-list-item:hover {
    box-shadow: 0 0 20px #598aac;
    padding: 20px 20px 0px 20px;
    margin: 20px 40px;
}

.btn-read-more {
    position: relative;
    float: right;
    color: white;
    background-color: #00539f;
    border: 2px solid #00539f;
    border-radius: 5px;
}

.btn-read-more:hover {
    color: #383838;
    background-color: white;
}

.sidebar {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1030;
  top: 0;
  left: 0;
  background-color: #00539f;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 30px;
}

.sidebar a {
  text-decoration: none;
  font-size: 16px;
  color: white;
  display: block;
  transition: 0.3s;
}

.sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.openbtn {
  font-size: 16px;
  cursor: pointer;
  background-color: #00539f;
  color: white;
  padding: 10px 15px;
  border: none;
  margin-bottom: 30px;
}

.openbtn:hover {
  background-color: #168fff;
}

.openbtn:focus {
  outline: none;
}

#sidemenucontainer {
  transition: margin-left .5s;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidebar {padding-top: 15px;}
  .sidebar a {font-size: 18px;}
}

.hum-diag-menu-1 {

}

.navbarside{
  padding: 0px 0px 200px 0px;
}

.side1ebene1 {
  padding: 0px;
}

.side1ebene1 a {
  padding: 10px 0px 10px 10px!important;
  color: #ffffff;
}

.side2ebene2 {
  background-color: #ffffff;
  line-height: 100%;
  border: none;
  border-radius: 0px;
  width: 350px;
  margin: 0px 0px 0px 7px;
}

.side2ebene2 a {
  padding: 5px 5px 5px 20px!important;
  color: #383838;
}


.link-ebene2 {
  white-space: normal;
}

.link-ebene2:active, .link-ebene2:focus {
  color: #383838;
  font-weight: normal;
  background-color: #ffffff;
}

.link-ebene2:hover {
  color: #383838;
  font-weight: bold;
  background-color: #ffffff;
}

.side3ebene3 {
  background-color: #ffffff;
  line-height: 100%;
  border-top: 1px solid;
  border-bottom: 1px solid;
  border-radius: 0px;
}

.side3ebene3 a {
  padding: 5px 5px 5px 40px!important;
  color: #383838;
}

.link-ebene3 {
  white-space: normal;
}

.link-ebene3:hover {
  text-decoration: underline;
  font-weight: bold;
  background-color: white;
}

.tx-indexedsearch-res {
	padding: 15px;
	border-top: solid 1px grey;
}

.tx-indexedsearch-browsebox ul {
  display: flex;
}

.tx-indexedsearch-browsebox li::before {
  content: "";
  display: none;
}

.tx-indexedsearch-browsebox li {
  padding: 10px 10px 0px 0px;
}

dt.tx-indexedsearch-text-item-size,
dd.tx-indexedsearch-text-item-size,
dt.tx-indexedsearch-text-item-crdate,
dd.tx-indexedsearch-text-item-crdate,
dt.tx-indexedsearch-text-item-mtime,
dt.tx-indexedsearch-text-item-path {
      margin-left:0;
      float:left;
}

.tx-indexedsearch-info-sword {
  font-weight: bold;
    padding-bottom: 5px;
    font-size: 18px;
}


.suchbutton {
  float: left;
    width: 20%;
    height: 50px;
    background: #ffc107;
    color: white;
    border: 1px solid #ffc107;
    cursor: pointer;
    border-radius: .25rem;
}

@media only screen and (max-width: 991px) {
.suchbutton {
    width: 20%;
    height: 30px;
}
}

/* Styling News Extention */

.page-navigation {
  margin-left: 40px;
}

.pagination {
  list-style: none; /* Remove default bullets */
}

.pagination li::before {
  content: "";
  display: none;
}

.pagination {
  display: inline-block;
}

.pagination li {
  float: left;
}

.pagination ul li {
  padding: 0px;
}

.pagination li a {
  color: black;
  padding: 8px 16px;
  text-decoration: none;
  border: 1px solid #ddd;
}

.pagination li a:hover {
background-color: #ddd;
}

.pagination li.active span {
  background-color: #00539f;
  color: white;
  border: 1px solid #00539f;
  padding: 8px 16px;
  pointer-events: none;
}

.lead_start {
  font-size: 16px;
  border-bottom: 1px solid #dee2e6;
  margin-bottom: 20px;
}

.news-related{
padding-top: 30px;
}

.news-text-wrap {
  padding: 20px;
}

::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar
{
    width: 5px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
   border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #afafaf;
}

::-webkit-scrollbar-thumb:hover {
  background: #555;
  }

  /* ----- Laufband Corona Anfang ----- */
.marquee {
  white-space: nowrap;
  overflow: hidden;
  background: #009fff1a;
}

.marquee span {
	display: inline-block;
	padding-left: 100%;
	animation: marquee 185s linear infinite;
}

/* Optional: mouseover (oder Tipp auf dem Touchscreen) pausiert die Laufschrift */
.marquee span:hover {
	animation-play-state: paused
}

/* Make it move */
@keyframes marquee {
	0%   { transform: translateX(0); }
	100% { transform: translateX(-100%); }
}
/* ----- Laufband Corona Ende ----- */


.indicationList__list li::before {
  content: "";
  display: none;
}

.tab-navigation li::before {
  content: "";
  display: none;
}

.powermail_legend {
  padding: 20px;
}

.tx-powermail  li::before {
  content: "";
  display: none;
}

.powermail_captchaimage {
  width: 100%;
}

.cookie-notice {
  border: 2px solid black;
  box-shadow: 5px 10px 10px black!important;
  max-width: 80%!important;
  height: fit-content;
  top: 50px!important;
  position: fixed!important;
  margin-right: 10%;
  bottom: auto!important;
}

.textpic-above {
  text-align: center;
}

#fbstart_ind .indicationList__list {
  height: 300px;
}

#fbstart_gen .indicationList__list {
  height: 300px;
}

@media only screen and (max-width: 991px) {
#humlv_ind .indicationList__list {
  height: 300px;
}
#humlv_gen .indicationList__list {
  height: 300px;
}
}

@media only screen and (max-width: 576px) {
#humlv_ind .indicationList__list {
  height: 150px;
  font-size: 14px;
}
#humlv_gen .indicationList__list {
  height: 150px;
  font-size: 14px;
}
}

#gesamtlv_ind .indicationList__list {
  height: 250px;
}

#gesamtlv_gen .indicationList__list {
  height: 250px;
}

#gesamtlv_lab .analytList__list {
  height: 685px;
}

@media only screen and (max-width: 991px) {
#gesamtlv_lab .analytList__list {
  height: 250px;
}
}

@media only screen and (max-width: 576px) {
#gesamtlv_ind .indicationList__list {
    height: 150px;
    font-size: 14px;
}
#gesamtlv_gen .indicationList__list {
  height: 150px;
  font-size: 14px;
}

#gesamtlv_lab .analytList__list {
  height: 150px;
  font-size: 14px;
}
}

@media only screen and (max-width: 991px) {
.spalte_rechts {
  padding-top: 40px;
  margin-top: 20px;
  border-top: 1px solid #ccc;
}
}

@media only screen and (max-width: 576px) {
.herz_ekg {
  display: none;
}
}

@media only screen and (min-width: 576px) {
.herz_ekg_jpg {
  display: none;
}
}

.cm-footer {
	position: unset !important;
}

.cm-modal {
	bottom: 0px !important;
max-height: 100% !important;
}

@media only screen and (max-width:1100px) {
    .sqs-block-html {
        margin-left: auto !important;
    }
}
@media only screen and (max-width:500px) {
.fixed-position-on-mobile {
position: fixed;
transform: translate3d(0,0,0);
display:blocked;
}
}
